-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/retardcheck/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function RC_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Alerts"] = "Alerts"
Ld["Alert Sound"] = "Alert Sound"
Ld["Always Chat"] = "Always Chat"
Ld["Arcane Intel"] = "Arcane Intel"
Ld["Armor Type"] = "Armor Type"
Ld["Aspect"] = "Aspect"
Ld["Aura"] = "Aura"
Ld["Auto-check interval"] = "Auto-check interval"
Ld["Automated Checks"] = "Automated Checks"
Ld["Battle/Commanding Shout"] = "Battle/Commanding Shout"
Ld["Battleground"] = "Battleground"
Ld["Belt Buckle"] = "Belt Buckle"
Ld["Blessing"] = "Blessing"
Ld["Boss Target"] = "Boss Target"
Ld["Buff Checks"] = "Buff Checks"
Ld["Buff Duration"] = "Buff Duration"
Ld["charges remaining"] = "charges remaining"
Ld["Chat Alert"] = "Chat Alert"
Ld["Check"] = "Check"
Ld["Check if you're retarded during ready checks"] = "Check if you're retarded during ready checks"
Ld["Check if you're retarded when entering an instance"] = "Check if you're retarded when entering an instance"
Ld["Check if you're retarded when you first target a boss"] = "Check if you're retarded when you first target a boss"
Ld["Check now to see if you are retarded"] = "Check now to see if you are retarded"
Ld["Check that armor type is class-appropriate for armor specialization"] = "Check that armor type is class-appropriate for armor specialization"
Ld["Config"] = "Config"
Ld["Congratulations - You're (probably) not a retard!"] = "Congratulations - You're (probably) not a retard!"
Ld["Conjured Water"] = "Conjured Water"
Ld["DAMAGER"] = "Dps"
Ld["Dark Intent"] = "Dark Intent"
Ld["Death Knight"] = "Death Knight"
Ld["Debug"] = "Debug"
Ld["Detected %i failures for %s"] = "Detected %i failures for %s"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Druid"] = "Druid"
Ld["Earth Shield"] = "Earth Shield"
Ld["Empty Glyph Slots"] = "Empty Glyph Slots"
Ld["Empty Slot"] = "Empty Slot"
Ld["Empty Socket"] = "Empty Socket"
Ld["Expertise"] = "Expertise"
Ld["Fail Buffs"] = "Fail Buffs"
Ld["Fishing Pole"] = "Fishing Pole"
Ld["Flask"] = "Flask"
Ld["Focus Magic"] = "Focus Magic"
Ld["for options"] = "for options"
Ld["Fortitude"] = "Fortitude"
Ld["Gear Checks"] = "Gear Checks"
Ld["Gem Quality"] = "Gem Quality"
Ld["General"] = "General"
Ld["HEALER"] = "Healer"
Ld["Healthstone"] = "Healthstone"
Ld["Horn of Winter"] = "Horn of Winter"
Ld["Hunter"] = "Hunter"
Ld["Inner Fire/Will"] = "Inner Fire/Will"
Ld["Instance Only"] = "Instance Only"
Ld["Item Durability"] = "Item Durability"
Ld["Item Enchant"] = "Item Enchant"
Ld["Item Ilvl"] = "Item Ilvl"
Ld["Left Click"] = "Left Click"
Ld["Level %d target"] = "Level %d target"
Ld["(Low duration)"] = "(Low duration)"
Ld["Mage"] = "Mage"
Ld["Magical Armor"] = "Magical Armor"
Ld["Mana Gem"] = "Mana Gem"
Ld["Mark of the Wild"] = "Mark of the Wild"
Ld["Maximum dodge chance to allow"] = "Maximum dodge chance to allow"
Ld["Maximum melee miss chance to allow"] = "Maximum melee miss chance to allow"
Ld["Maximum PvP resilience to allow"] = "Maximum PvP resilience to allow"
Ld["Maximum ranged miss chance to allow"] = "Maximum ranged miss chance to allow"
Ld["Maximum spell miss chance to allow"] = "Maximum spell miss chance to allow"
Ld["Max Level"] = "Max Level"
Ld["Melee Hit"] = "Melee Hit"
Ld["Meta Gem Active"] = "Meta Gem Active"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Minimum equipped item level to allow"] = "Minimum equipped item level to allow"
Ld["Minimum item durability percentage to allow"] = "Minimum item durability percentage to allow"
Ld["Minimum minutes remaining on weapon imbue to allow"] = "Minimum minutes remaining on weapon imbue to allow"
Ld["Minimum minutes remaining on weapon poison to allow"] = "Minimum minutes remaining on weapon poison to allow"
Ld["Minimum number of charges remaining to allow"] = "Minimum number of charges remaining to allow"
Ld["Minimum number of minutes between automatic checks"] = "Minimum number of minutes between automatic checks"
Ld["Minimum time remaining in minutes to consider the buff valid"] = "Minimum time remaining in minutes to consider the buff valid"
Ld["Miss allowance"] = "Miss allowance"
Ld["Missing Blacksmith Socket"] = "Missing Blacksmith Socket"
Ld["Missing weapon imbue on"] = "Missing weapon imbue on"
Ld["New Instance"] = "New Instance"
Ld["Only check buffs inside instances"] = "Only check buffs inside instances"
Ld["Only perform automatic checks on max level characters"] = "Only perform automatic checks on max level characters"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Paladin"] = "Paladin"
Ld["Perform automatic checks in battlegrounds"] = "Perform automatic checks in battlegrounds"
Ld["Pet Summoned"] = "Pet Summoned"
Ld["Play an alert sound when a retard is detected"] = "Play an alert sound when a retard is detected"
Ld["(player only)"] = "(player only)"
Ld["Presence"] = "Presence"
Ld["Priest"] = "Priest"
Ld["Print an alert in chat when a retard is detected"] = "Print an alert in chat when a retard is detected"
Ld["Print to chat whenever a retard check is performed"] = "Print to chat whenever a retard check is performed"
Ld["Profession Enchant"] = "Profession Enchant"
Ld["Profession Gemming"] = "Profession Gemming"
Ld["Profiles"] = "Profiles"
Ld["PvP Gear"] = "PvP Gear"
Ld["Random Sound"] = "Random Sound"
Ld["Ranged Hit"] = "Ranged Hit"
Ld["Ready Check"] = "Ready Check"
Ld["Require highest quality gems"] = "Require highest quality gems"
Ld["Requirements Not Met"] = "Requirements Not Met"
Ld["Resilience"] = "Resilience"
Ld["Right Click"] = "Right Click"
Ld["Rogue"] = "Rogue"
Ld["Seal"] = "Seal"
Ld["Shadow Buffs"] = "Shadow Buffs"
Ld["Shadow Resist"] = "Shadow Resist"
Ld["Shaman"] = "Shaman"
Ld["Soul Link"] = "Soul Link"
Ld["Soul Shards"] = "Soul Shards"
Ld["Sound"] = "Sound"
Ld["Sound to play when a retard is detected"] = "Sound to play when a retard is detected"
Ld["Spell Hit"] = "Spell Hit"
Ld["%s talents with %s group role"] = "%s talents with %s group role"
Ld["Stat Checks"] = "Stat Checks"
Ld["Talent Spec"] = "Talent Spec"
Ld["TANK"] = "Tank"
Ld["Tank Stance"] = "Tank Stance"
Ld["threshold"] = "threshold"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to run a check"] = "to run a check"
Ld["Unspent Pet Talent Points"] = "Unspent Pet Talent Points"
Ld["Unspent Talent Points"] = "Unspent Talent Points"
Ld["Use a randomly-chosen sound"] = "Use a randomly-chosen sound"
Ld["Warlock"] = "Warlock"
Ld["Warrior"] = "Warrior"
Ld["Water/Lightning Shield"] = "Water/Lightning Shield"
Ld["Weapon Imbue"] = "Weapon Imbue"
Ld["Weapon Poison"] = "Weapon Poison"
Ld["Well Fed"] = "Well Fed"


if locale == "frFR" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "deDE" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "koKR" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esMX" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "ruRU" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "zhCN" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esES" then do end
La["Alerts"] = "Alertas" -- Needs review
La["Alert Sound"] = "Alerta de sonido" -- Needs review
La["Always Chat"] = "Siempre Chat" -- Needs review
La["Arcane Intel"] = "Intelecto Arcano" -- Needs review
La["Armor Type"] = "Tipo de armadura" -- Needs review
La["Aspect"] = "Aspecto" -- Needs review
La["Aura"] = "Aura" -- Needs review
La["Auto-check interval"] = "Intervalo de comprobación automática" -- Needs review
La["Automated Checks"] = "Comprobación automática" -- Needs review
La["Battle/Commanding Shout"] = "Grito Batalla/Grito Orden " -- Needs review
La["Battleground"] = "Campo de Batalla" -- Needs review
La["Belt Buckle"] = "Hebilla de cinturón" -- Needs review
La["Blessing"] = "Bendición" -- Needs review
La["Boss Target"] = "Objetivo de Jefe" -- Needs review
La["Buff Checks"] = "Comprobación de Buff" -- Needs review
La["Buff Duration"] = "Duración de Buff" -- Needs review
La["charges remaining"] = "Cargas restantes" -- Needs review
La["Chat Alert"] = "Alerta de chat" -- Needs review
La["Check"] = "Comprobar" -- Needs review
La["Check if you're retarded during ready checks"] = "Compruebe si estás retrasado durante el control de preparados" -- Needs review
La["Check if you're retarded when entering an instance"] = "Compruebe si estás retrasado al entrar en una instancia" -- Needs review
La["Check if you're retarded when you first target a boss"] = "Compruebe si usted está retrasado la primera vez que apunta a un jefe" -- Needs review
La["Check now to see if you are retarded"] = "Comprobar ahora para ver si esta retrasado" -- Needs review
La["Check that armor type is class-appropriate for armor specialization"] = "Compruebe que tipo de armadura es apropiada de su clase para la especialización de armadura" -- Needs review
La["Config"] = "Configuración" -- Needs review
La["Congratulations - You're (probably) not a retard!"] = "!Felicidades - No eres (probablemente) un retrasado!" -- Needs review
La["Conjured Water"] = "Agua Mágica" -- Needs review
La["DAMAGER"] = "Daño DpS" -- Needs review
La["Dark Intent"] = "Propósito oscuro" -- Needs review
La["Death Knight"] = "Caballero de la Muerte" -- Needs review
La["Debug"] = "Depurar" -- Needs review
La["Detected %i failures for %s"] = "Fallos detectados i% para %s" -- Needs review
La["Display minimap icon"] = "Mostrar icono del minimapa" -- Needs review
La["Druid"] = "Druida" -- Needs review
La["Earth Shield"] = "Escudo Terraneo" -- Needs review
La["Empty Glyph Slots"] = "Hueco de Glifo Vacio" -- Needs review
La["Empty Slot"] = "Hueco equipo vacio" -- Needs review
La["Empty Socket"] = "Hueco de gema vacio" -- Needs review
La["Expertise"] = "Pericia" -- Needs review
La["Fail Buffs"] = "fallan Buffs" -- Needs review
La["Fishing Pole"] = "Caña de pescar" -- Needs review
La["Flask"] = "Frasco" -- Needs review
La["Focus Magic"] = "Enfoque Mágico" -- Needs review
La["for options"] = "para opciones" -- Needs review
La["Fortitude"] = "Entereza " -- Needs review
La["Gear Checks"] = "Comprobación Equipo" -- Needs review
La["Gem Quality"] = "Calidad de Gema" -- Needs review
La["General"] = "General" -- Needs review
La["HEALER"] = "Sanador" -- Needs review
La["Healthstone"] = "Piedra de salud" -- Needs review
La["Horn of Winter"] = "Cuerno del invierno" -- Needs review
La["Hunter"] = "Cazador" -- Needs review
La["Inner Fire/Will"] = "Fuego interno /" -- Needs review
La["Instance Only"] = "Solo Instancias" -- Needs review
La["Item Durability"] = "Durabilidad Objeto" -- Needs review
La["Item Enchant"] = "Encantamiento Objeto" -- Needs review
La["Item Ilvl"] = "Nivel Objeto" -- Needs review
La["Left Click"] = "Click izquierdo" -- Needs review
La["Level %d target"] = "nivel % D objetivo" -- Needs review
La["(Low duration)"] = "(Baja duración)" -- Needs review
La["Mage"] = "Mago" -- Needs review
La["Magical Armor"] = "Armadura de mago" -- Needs review
La["Mana Gem"] = "Gema de maná" -- Needs review
La["Mark of the Wild"] = "Marca de lo Salvaje" -- Needs review
La["Maximum dodge chance to allow"] = "Máximo probabilidad de esquivar a permitir" -- Needs review
La["Maximum melee miss chance to allow"] = "Maxima perdida de oportunidad cuerpo a cuerpo  a permitir" -- Needs review
La["Maximum PvP resilience to allow"] = "Máximo Temple PvP a permitir" -- Needs review
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
La["Max Level"] = "Nivel Maximo" -- Needs review
La["Melee Hit"] = "Cuerpo a cuerpo golpe" -- Needs review
La["Meta Gem Active"] = "Gema Meta Activa" -- Needs review
La["Minimap Icon"] = "Icono Minimapa" -- Needs review
La["Minimum equipped item level to allow"] = "Minimo Nivel de Objeto equipado permitido" -- Needs review
La["Minimum item durability percentage to allow"] = "Minimo porcentage de Durabilidad del objeto a permitir" -- Needs review
La["Minimum minutes remaining on weapon imbue to allow"] = "Minimo minutos restantes en un arma encantada a permitir" -- Needs review
La["Minimum minutes remaining on weapon poison to allow"] = "Minimo minutos restantes en un arma envenedada a permitir" -- Needs review
La["Minimum number of charges remaining to allow"] = "Minimo numero de cargas restantes a permitir" -- Needs review
La["Minimum number of minutes between automatic checks"] = "Minimo número de minutos entre comporbaciones automaticas" -- Needs review
La["Minimum time remaining in minutes to consider the buff valid"] = [=[Minimo tiempo de permanencia en minutos para considerar el Buff válido
]=] -- Needs review
-- La["Miss allowance"] = ""
La["Missing Blacksmith Socket"] = "Falta Hueco de gema de Herrería" -- Needs review
La["Missing weapon imbue on"] = "Falta encantamiento de arma " -- Needs review
La["New Instance"] = "Nueva Instancia" -- Needs review
La["Only check buffs inside instances"] = "Sólo comprovar Buff dentro de Instancias" -- Needs review
La["Only perform automatic checks on max level characters"] = "Sólo debe realizar comprobaciones automáticas de personajes de nivel máximo" -- Needs review
La["Open the configuration GUI"] = "Abrir configuración de UI" -- Needs review
La["Paladin"] = "Paladín" -- Needs review
La["Perform automatic checks in battlegrounds"] = "Realizar comprobaciones automáticas en los campos de batalla" -- Needs review
La["Pet Summoned"] = "Compañero llamado" -- Needs review
La["Play an alert sound when a retard is detected"] = "Suena alerta de sonido cunado un retrasado es detectado" -- Needs review
La["(player only)"] = "(solo jugador)" -- Needs review
La["Presence"] = "Presencia" -- Needs review
La["Priest"] = "Sacerdote" -- Needs review
La["Print an alert in chat when a retard is detected"] = "Imprime una alerta en el chat cuendo un retrasado es detectado" -- Needs review
La["Print to chat whenever a retard check is performed"] = "Imprime al chat en cualquier comprovacion de retrasado" -- Needs review
La["Profession Enchant"] = "Profesión Encantamiento" -- Needs review
La["Profession Gemming"] = "Profesion Gemología" -- Needs review
La["Profiles"] = "Perfiles" -- Needs review
La["PvP Gear"] = "Equipamiento PvP" -- Needs review
La["Random Sound"] = "Sonido Aleatorio" -- Needs review
La["Ranged Hit"] = "Golpe a Distancia" -- Needs review
La["Ready Check"] = "Verificación preparado" -- Needs review
La["Require highest quality gems"] = "Requiere gemas de la maxima calidad" -- Needs review
La["Requirements Not Met"] = "Requerimientos no cumplidos" -- Needs review
La["Resilience"] = "Temple" -- Needs review
La["Right Click"] = "Click Derecho" -- Needs review
La["Rogue"] = "Pícaro" -- Needs review
La["Seal"] = "Sello" -- Needs review
La["Shadow Buffs"] = "Sombra Buffs" -- Needs review
La["Shadow Resist"] = "Resistencia a las Sombras" -- Needs review
La["Shaman"] = "Champam" -- Needs review
La["Soul Link"] = "Enlace de alma" -- Needs review
La["Soul Shards"] = "Fragmentos de Alma" -- Needs review
La["Sound"] = "Sonido" -- Needs review
La["Sound to play when a retard is detected"] = "Sonido a usar cuando un retrasado es detectado" -- Needs review
La["Spell Hit"] = "Golpe de hechizo" -- Needs review
La["%s talents with %s group role"] = "% talentos con %s roll de grupo" -- Needs review
La["Stat Checks"] = "Comprovación de Stadisticas " -- Needs review
La["Talent Spec"] = "Espcecialización de Talento" -- Needs review
La["TANK"] = "Tanque" -- Needs review
La["Tank Stance"] = [=[Actitud defensiva
]=] -- Needs review
La["threshold"] = "Umbral" -- Needs review
La["Toggle debugging output"] = "Intercambiar la salida de depuración" -- Needs review
La["to run a check"] = "Para hacer una comprobación" -- Needs review
-- La["Unspent Pet Talent Points"] = ""
La["Unspent Talent Points"] = "Puntos de talento no gastado" -- Needs review
La["Use a randomly-chosen sound"] = "Usar un sonido selccionado aleatoriamente" -- Needs review
La["Warlock"] = "Brujo" -- Needs review
La["Warrior"] = "Guerrero" -- Needs review
La["Water/Lightning Shield"] = "Escudo de Agua/Relámpagos" -- Needs review
La["Weapon Imbue"] = "Encantar Arma" -- Needs review
La["Weapon Poison"] = "Envenenar Arma" -- Needs review
La["Well Fed"] = "Bien Alimentado Buff" -- Needs review

elseif locale == "zhTW" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "ptBR" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["threshold"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

end
